Print Friendly, PDF & Email

Technische Warnung des Bürger-CERT
———————————-

TECHNISCHE WARNUNG TW-T17/0028
Titel: Sicherheitsupdate für Adobe Shockwave Player
Datum: 14.03.2017
Risiko: mittel

ZUSAMMENFASSUNG
Adobe schließt eine Sicherheitslücke im Shockwave Player für Microsoft
Windows.

BETROFFENE SYSTEME
– Adobe Macromedia Shockwave Player bis einschließlich 12.2.7.197
– Microsoft Windows

EMPFEHLUNG
Aktualisieren Sie möglichst zeitnah den Adobe Shockwave Player auf
Version 12.2.8.198 oder höher. Das Update finden Sie auf der
referenzierten Seite zum Download des Shockwave Players.

BESCHREIBUNG
Mit dem Adobe Shockwave Player werden Dateien im Adobe-Format DCR
(Shockwave) innerhalb des Browsers dargestellt.

Adobe schließt eine Sicherheitslücke im Adobe Shockwave Player für
Microsoft Windows, die es einem Angreifer aus dem Internet ermöglicht,
unbefugt Rechte auf dem betroffenen System zu erlangen.

QUELLEN
– Adobe Download-Seite für Adobe Shockwave Player

– Adobe Sicherheitshinweis APSB17-08 (Englisch)

———————————————————————–
Diese Technische Warnung ist ein kostenloses Service-Angebot des
Bürger-CERT, http://www.buerger-cert.de. Die Informationen werden mit
größter Sorgfalt recherchiert und aufbereitet, dennoch kann eine
Gewähr oder Haftung für die Vollständigkeit und Richtigkeit nicht
übernommen werden.

Unter http://www.buerger-cert.de haben Sie die Möglichkeit, diesen
Informationsdienst zu abonnieren oder abzubestellen. Fragen und
Anregungen an die Redaktion bitte an: =

Schreibe eine Antwort

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> 

Erforderlich

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.